Bug 622680 - [Indic] Java fontconfig needs to be updated for Indic languages
[Indic] Java fontconfig needs to be updated for Indic languages
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: jiri vanek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 03:05 EDT by Parag Nemade
Modified: 2010-11-27 11:57 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 03:17:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated icedtea-fonts.patch file (33.70 KB, patch)
2010-08-10 03:05 EDT, Parag Nemade
no flags Details | Diff

  None (edit)
Description Parag Nemade 2010-08-10 03:05:33 EDT
Created attachment 437784 [details]
Updated icedtea-fonts.patch file

Description of problem:
Lohit Hindi font is now renamed to Lohit Devanagari.

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk-1.6.0.0-42.b18.fc13


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Font name and their paths are old now

Expected results:
Font name and their paths should be updated

Additional info:
Comment 1 Parag Nemade 2010-08-10 03:06:12 EDT
I also need to add new Indic script Kannada there. Not sure how to create new patch.
Comment 2 jiri vanek 2010-11-03 07:08:47 EDT
lohit-devanagari-fonts.noarch
samyak-devanagari-fonts.noarch 

dependencies needs to be added except right maping
Comment 3 jiri vanek 2010-11-03 07:55:30 EDT
repair:

 lohit-assamese-fonts  
 lohit-bengali-fonts   
 lohit-devanagari-fonts
 lohit-gujarati-fonts 
 lohit-kannada-fonts  
 lohit-malayalam-fonts
 lohit-oriya-fonts  
 lohit-punjabi-fonts
 lohit-tamil-fonts  
 lohit-telugu-fonts
Comment 4 jiri vanek 2010-11-11 03:17:50 EST
added icedtea patch for java's fontconfig files

Note You need to log in before you can comment on or make changes to this bug.